libraries/mtl_dist-boot_VERSION = 2.2.2
libraries/mtl_dist-boot_COMPONENT_ID = mtl-2.2.2
libraries/mtl_dist-boot_MODULES = Control.Monad.Cont Control.Monad.Cont.Class Control.Monad.Error Control.Monad.Error.Class Control.Monad.Except Control.Monad.Identity Control.Monad.List Control.Monad.RWS Control.Monad.RWS.Class Control.Monad.RWS.Lazy Control.Monad.RWS.Strict Control.Monad.Reader Control.Monad.Reader.Class Control.Monad.State Control.Monad.State.Class Control.Monad.State.Lazy Control.Monad.State.Strict Control.Monad.Trans Control.Monad.Writer Control.Monad.Writer.Class Control.Monad.Writer.Lazy Control.Monad.Writer.Strict
libraries/mtl_dist-boot_HIDDEN_MODULES = 
libraries/mtl_dist-boot_SYNOPSIS =Monad classes, using functional dependencies
libraries/mtl_dist-boot_HS_SRC_DIRS = .
libraries/mtl_dist-boot_DEPS = base-4.9.1.0 transformers-0.5.5.0
libraries/mtl_dist-boot_DEP_IPIDS = base-4.9.1.0 transformers-0.5.5.0
libraries/mtl_dist-boot_DEP_NAMES = base transformers
libraries/mtl_dist-boot_DEP_COMPONENT_IDS = base-4.9.1.0 transformers-0.5.5.0
libraries/mtl_dist-boot_TRANSITIVE_DEP_NAMES = transformers base integer-gmp ghc-prim rts
libraries/mtl_dist-boot_TRANSITIVE_DEP_COMPONENT_IDS = transformers-0.5.5.0 base-4.9.1.0 integer-gmp-1.0.0.1 ghc-prim-0.5.0.0 rts
libraries/mtl_dist-boot_INCLUDE_DIRS = 
libraries/mtl_dist-boot_INCLUDES = 
libraries/mtl_dist-boot_INSTALL_INCLUDES = 
libraries/mtl_dist-boot_EXTRA_LIBRARIES = 
libraries/mtl_dist-boot_EXTRA_LIBDIRS = 
libraries/mtl_dist-boot_S_SRCS = 
libraries/mtl_dist-boot_C_SRCS  = 
libraries/mtl_dist-boot_CMM_SRCS = 
libraries/mtl_dist-boot_DATA_FILES = 
libraries/mtl_dist-boot_HC_OPTS = -Wall -fno-warn-unused-imports -fno-warn-warnings-deprecations -Wcompat -Wnoncanonical-monad-instances -Wnoncanonical-monadfail-instances -XHaskell2010 -XSafe
libraries/mtl_dist-boot_CC_OPTS = 
libraries/mtl_dist-boot_CPP_OPTS = 
libraries/mtl_dist-boot_LD_OPTS = 
libraries/mtl_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/dist-install/build/include'
libraries/mtl_dist-boot_DEP_CC_OPTS = 
libraries/mtl_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/transformers/dist-boot/build:/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1:/opt/ghc-8.0.2/lib/gmp-6.1.1/lib:/opt/ghc-8.0.2/lib/ghc-8.0.2/ghc-prim-0.5.0.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/rts
libraries/mtl_dist-boot_DEP_LIB_REL_DIRS = libraries/transformers/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/mtl_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/transformers/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/mtl_dist-boot_DEP_LD_OPTS = 
libraries/mtl_dist-boot_BUILD_GHCI_LIB = YES

$(eval $(libraries/mtl_PACKAGE_MAGIC))
